.popupCard {
    --fullPopupPaddingL: var(--fullPopupCloseSize);
    --fullPopupPaddingR: var(--fullPopupCloseSize);
    display: flex; flex-direction: column;
    gap: 40px;
}
.popupCard > * {
    flex: 1 0 auto;
}
@media screen and (min-width: 768px) {
    .popupCard {
        width: calc(768px - var(--fullPopupPaddingL) - var(--fullPopupPaddingR));
        margin-left: auto; margin-right: auto;
        gap: 50px;
    }

}
@media screen and (min-width: 1440px) {
    .popupCard {
        flex-direction: row;
        width: calc(1440px - var(--fullPopupPaddingL) - var(--fullPopupPaddingR));
        gap: 60px;
    }

}
@media screen and (min-width: 1920px) {
    .popupCard {
        width: calc(1920px - var(--fullPopupPaddingL) - var(--fullPopupPaddingR));
        gap: 80px;
    }
}
.popupCard .photos {
    position: relative;
    overflow: hidden;
    width: 100%;
    aspect-ratio: calc(54/48);
}
.popupCard .photo {
    position: absolute; top: 0;
    width: 100%;
    aspect-ratio: calc(54/48);
    z-index: 1;
}
.popupCard .photo.lvl1 { z-index: 2; }
.popupCard .photo.lvl2 { z-index: 3; }

.popupCard .photo img {
    width: 100%;
}
.popupCard .navPoints  {
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    padding: 10px;
}
.popupCard .navPoints .point {
    display: block;
    border-radius: 16px;
    border: 3px Solid Black;
    width: 16px; height: 16px;
    cursor: pointer;
}
.popupCard .navPoints .point.active {
    background-color: black;
    cursor: default;
    pointer-events: none;
    width: 10px; height: 10px;
    margin: 0 3px;
}

.popupCard .photosSide, .popupCard .infoSide {
    width: 100%;
}
@media screen and (min-width: 1440px) {
    .popupCard .photosSide, .popupCard .infoSide {
        width: 50%;
    }
}
.popupCard .photosSide {
    user-select: none;
}

.popupCard .productTitle {
    font-size: 34px;
    font-weight: 600;
}
@media screen and (min-width: 768px) {
    .popupCard .productTitle {
        font-size: 44px;
        font-weight: 600;
    }
}
@media screen and (min-width: 1920px) {
    .popupCard .productTitle {
        font-size: 56px;
        font-weight: 600;
    }
}
@media screen and (min-width: 1920px) {
    .popupCard .productTitle {
        font-size: 60px;
        font-weight: 600;
    }
}
.popupCard .productDescription {

}
.popupCard .pricesHolder {
}

.popupCard .price, .popupCard .partnerVolume {
    position: relative;
    white-space: nowrap;
    white-space-collapse: collapse;
    text-align: left;
    text-overflow: ellipsis;
    text-wrap-mode: nowrap;
    vertical-align: middle;
    overflow: hidden;
    font-weight: 500;
    font-size: 24px;
}
@media screen and (min-width: 768px) {
    .popupCard .price, .popupCard .partnerVolume {
        font-size: 28px;
    }
}
@media screen and (min-width: 1440px) {
    .popupCard .price, .popupCard .partnerVolume {
        font-size: 36px;
    }
}
@media screen and (min-width: 1920px) {
    .popupCard .price, .popupCard .partnerVolume {
        font-size: 40px;
    }
}
.popupCard .price.old {
    color: #929292;
}
.popupCard .price.old::after {
    border-top: 1px solid;
    content: "";
    left: -1px;
    position: absolute;
    right: -1px;
    top: 50%;
    width: 100%;
}
.popupCard .priceValue, .popupCard .volumeValue {
}
.popupCard .priceCurrency::before {
    content: "\a0";
    font-family: Arial, Helvetica, sans-serif;
}
.popupCard .infoSide .article {
    font-weight: 300;
    margin-top: 0.25em;
    margin-bottom: 1em;
}
.popupCard .infoSide .article span {
    font-weight: 500;
}
.popupCard .infoSide .partnerVolume {
    font-size: 24px;
}
.popupCard .infoSide .priceHolder {

}
.popupCard .volPriceGrp {
    margin-top: 1em;
    margin-bottom: 1.5em;
}
.popupCard .shortDesription {
    color: var(--clrDarkGray);
}
.popupCard .infoSide .partnerVolume {
    color: var(--clrAccent);
}